Bug 1014930 - [Coverity Scan] Use after Free
[Coverity Scan] Use after Free
Status: CLOSED DEFERRED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
Sudhir D
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 02:43 EDT by Bala.FA
Modified: 2015-11-22 21:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-06 07:23:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Lalatendu Mohanty 2014-05-06 07:23:47 EDT
New bugs(mentioned below) covers current high impact coverity issues i.e. 81 Coverity issues in 3 areas
i.e. illegal memory access, memory corruptions and resource/memory leaks. Hence closing the old bugs (which are not relevant as of now) for same issues.

https://bugzilla.redhat.com/show_bug.cgi?id=1093695
https://bugzilla.redhat.com/show_bug.cgi?id=1093696
https://bugzilla.redhat.com/show_bug.cgi?id=1093698

Note You need to log in before you can comment on or make changes to this bug.